Bug 117391 - Cancelling Add Member to role does not refresh Screen
Cancelling Add Member to role does not refresh Screen
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Depends On:
  Show dependency treegraph
Reported: 2004-03-03 10:33 EST by Lindsay Ould
Modified: 2007-04-18 13:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-15 17:00:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-03-03 10:33:45 EST
Description of problem:Tried to add member to role - searched on % to 
bring up list of members - selected cancel to return to roles screen -
 screen does not refresh

Version-Release number of selected component (if applicable):

How reproducible:Always

Steps to Reproduce:
1.Login with Admin privileges
2.select Roles tab
3.select author role
4.select 'add member' link
5.put % in search box
6.select cancel button at end of list  
Actual results:

Expected results:Return to roles screen

Additional info:
Comment 1 Vadim Nasardinov 2004-03-03 10:42:48 EST
This is probably the same as bug 98804.
Comment 2 Mike Bonnet 2004-03-15 17:00:28 EST
Fixed by Justin Ross at changelist 41289

Note You need to log in before you can comment on or make changes to this bug.